.main {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.title {
	FONT-SIZE: 10px; font-weight: Bold; COLOR: #7EAC24; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.copyright {
	FONT-SIZE: 9px; COLOR: #7EAC24; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
A:link {
	FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #000000;TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #808080; TEXT-DECORATION: none
}
.fields {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9px; BORDER-BOTTOM-WIDTH: 1px; COLOR: #5C4C28; FONT-STYLE: normal; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #D1D5D9; BORDER-RIGHT-WIDTH: 1px;
}
.button {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; BACKGROUND-COLOR: #f3f3f3; BORDER-RIGHT-WIDTH: 1px;
}
BODY {
 	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
    	FONT-SIZE: 9px;  
    	COLOR: #333333;
	scrollbar-face-color:#000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-Color:#000000;
}
